Remove old version of Linux if_pppol2tp.h